.event-faq .faq-right-column {
    padding-bottom: 100px;
	padding-left: 56px;
    border-left: 2px solid #222;
}


}
.event-faq .faq-title {
    font-size: 40px;
    font-style: normal;
    font-weight: 500;
    line-height: 52px;
    text-transform: uppercase;
}
.event-faq .faq-picture {
    margin-bottom: 68px;
}
.event-faq .faq-question {
    font-size: 25px;
    font-style: normal;
    font-weight: 700;
    line-height: 108%;

    margin-bottom: 8px;
    border-bottom: 2px solid #FBBE07;
width: fit-content;
}
.event-faq .faq-answer {
    font-size: 19px;
    font-style: normal;
    font-weight: 400;
    line-height: 142.105%;

    margin-bottom: 6px;
    padding: 13px 0 38px 0;
}
.programm-block-content {
    padding: 37px 55px;
    border-radius: 23px;
    border: 1px solid #9F9F9F;
}
@media (max-width: 950px) {
    .event-faq .faq-title {
        font-size: 27px;
        text-align: center;
        margin-bottom: 48px;
    }
    .event-faq .faq-question {
        font-size: 17px;
    }
    .event-faq .faq-answer {
        font-size: 16px;
    }
}
@media (max-width: 768px) {
    .event-faq .faq-picture {
        display: none;
    }
    .event-faq .faq-left-column {
        width: 100%;
    }
    .event-faq .faq-right-column {
        width: 100%;
    padding-bottom: 100px;
	padding-left: 0px;
    border-left: 0px solid #222;
    }
    .event-faq .faq-title {
        text-align: left;
    }
    .event-faq .faq-answer {
        padding: 9px 0 16px 0px;
    }
}
